StarObject.hxx File Reference
`#include <vector>`
`#include <stack>`
`#include <libstaroffice/STOFFDocument.hxx>`
`#include "STOFFDebug.hxx"`
`#include "STOFFOLEParser.hxx"`
`#include "StarItemPool.hxx"`

Go to the source code of this file.

## Classes

class | StarObject
| an object corresponding to an OLE directory More...

## Namespaces

namespace | StarObjectInternal
| Internal: the structures of a StarObject.